X

Proactive insights, news and tips from Oracle Hyperion EPM and BI Support. Learn Oracle from Oracle.

Oracle Business Intelligence (OBI) Bundle Patch 12.2.1.3.201020 is Available

Tanya Heise
Sr Principal Technical Support Engineer

The following Bundle Patch has been released for Oracle Business Intelligence Enterprise Edition (OBIEE) 12.2.1.3.x

This bundle patch download is available from the My Oracle Support | Patches & Updates section.

Oracle Business Intelligence (OBI) Bundle Patch 12.2.1.3.201020

Patch 31690029

Please note: Error Correction Support for this version ended April 2019.

This is the most recent and recommended cumulative Critical Patch Update (CPU) patch for the 12.2.1.3 release. The recommendation is to migrate to Oracle Analytics Cloud or for on-premises to migrate to Oracle Analytics Server (re-branding name for OBI) for the most complete defect resolution and feature set. See the readme for a list of bugs fixed by this bundle patch. Please check if you also require Weblogic, Mapviewer or other related CPU

Readme:

Prior to proceeding with this OBIEE Bundle Patch implementation and related downloads, refer to the Readme file for important information. It is important to verify that the requirements, installation instructions; support paths; notes; etc for this patch are met as outlined within the Readme file; which is available from the Patches & Updates download screen.

Patch Information:

  • Oracle BI Bundle Patches are cumulative.

  • To install the Oracle BI Bundle Patch 12.2.1.3.201020 patch, Oracle BI 12.2.1.3.0 must be installed in the Oracle BI Home directory. Subsequent Oracle BI patches can be installed on Oracle BI 12.2.1.3.0 or any Oracle BI bundle patch with a lower fifth numeral version than the one being installed. For example, you can install 12.2.1.3.201020 on 12.2.1.3.0.

Important Notes to Read Before Installing the Bundle Patch:

Take some time to review and assess various issues that may impact your installation process in Section 3 of the readme.

  • "Section 3.1: For Customers Moving From 11.1.1.7.x or 11.1.1.9.x to 12.2.1.3.201020"
  • "Section 3.2: Interim Patch Conflict Detection and Resolution"
  • "Section 3.3: For Clustered Environments"
  • "Section 3.4:  Upgrade of JQuery library in Oracle Mapviewer in OBIEE"
  • "Section 3.5: Deprecation of Adobe Flash Player"
  • "Section 3.6: Upgrade of common-fileupload.jar to 1.3.3 and JQuery version in WLS 12.2.1.3.0"
  • "Section 3.7: Creating Analysis using SQL from Advanced tab is restricted for non-admin users as part of Security bug 31024106

==================================================================

For More Information.....

Be the first to comment

Comments ( 0 )
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.